/****************
 * Fonts
 ****************/
/****************
 * Colors
 ****************/
/****************
 * Grid Settings
 ****************/
/**************
 * Buttons
 **************/
/****************
 * Blocks
 ****************/
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  color: #000;
}

.block-img-comp .container-fluid {
  padding: 0;
}

.block-img-comp .row {
  margin: 0;
}

@media (min-width: 768px) {
  .block-img-comp .row {
    margin-bottom: 5rem;
  }
  .block-img-comp .row:last-child {
    margin-bottom: 0;
  }
}

.block-img-comp .row.fluid-full .col-12 {
  padding: 0;
}

@media (max-width: 991.98px) {
  .block-img-comp .row.fluid-full .col-12 {
    padding: 0.5rem 0rem 0.5rem 0rem;
  }
}

.block-img-comp .row.fluid-half .cols {
  padding: 0.5rem 1.25rem;
}

@media (min-width: 992px) {
  .block-img-comp .row.fluid-half .cols:first-child {
    padding: 0 0.9375rem 0 12.1875rem;
  }
}

@media (min-width: 992px) {
  .block-img-comp .row.fluid-half .cols:last-child {
    padding: 0 12.1875rem 0 0.9375rem;
  }
}

.block-img-comp [class*='col'] {
  padding: 0 0 0.75rem;
}

@media (min-width: 768px) {
  .block-img-comp [class*='col'] {
    padding: 0 1.04166667vw;
  }
}

.block-img-single img {
  display: block;
  width: 100%;
}

.block-img-single.small-top {
  padding-bottom: 0.75rem;
}

@media (min-width: 768px) {
  .block-img-single.small-top {
    padding-bottom: 2.22222222vw;
  }
}
